module Dunlop::AuthorizationHelper
  def has_permission_of_type(type, user = current_user)
    Dunlop::Ability.has_permission_of_type(type, user)
  end

  def any_permission_starts_with(expression, user = current_user)
    Dunlop::Ability.any_permission_starts_with(expression, user)
  end
end
